/*
** Copyright Stephen Neate - http://subtledifference.com.au/
** Design Template 01-a - for ezyWebsite CMS suitable for multi section, multi page sites.
**
** ## Quick Colours ##
** Primary Colour: #14a9d6
** Primary Colour Shade: #D7E0CC (20% shade)
** 2nd Colour: #a1a1a1
** 3rd Colour: #a8d240
** 4th Colour: #f2c143
** 5th Colour: #606060
**
** Last Updated: 06 May 2007
*/

/* #### General page wide styles  #### */
*{margin:0;padding:0;}
body{line-height:15px;font: 12px"Trebuchet MS",verdana,sans-serif;color:#000;background:#fff;}
/* general text */
p{line-height:15px;color:#000;padding:5px 0;}
h1,.h1{display:block;font-size:130%;color:#FFF;font-weight:bold;position:absolute;left:240px;}
.hd01{display:block;font-size:210%;color:#14a9d6;padding:3px 0;margin:3px 0;border-bottom:1px solid #14a9d6;font-weight:normal;}
.hd01b{display:block;font-size:210%;color:#14a9d6;padding:3px 0;margin:3px 0;border-bottom:1px solid #14a9d6;font-weight:bold;}
h2,.h2{display:block;font-size:130%;color:#666666;padding:0 5px 5px 8px;line-height:1.5em;letter-spacing:.05em;font-weight:bold;margin-bottom:7px;}
.hd02{display:block;font-size:150%;color:#a1a1a1;padding:0 0 5px;margin:0;border-bottom:1px solid #a1a1a1;font-weight:normal;}
.hd02b{display:block;font-size:150%;color:#a1a1a1;padding:0 0 5px;margin:0;border-bottom:1px solid #a1a1a1;font-weight:bold;}
h3,.h3{display:block;font-size:150%;color:#a8d240;padding:0 0 5px 0;line-height:1.5em;letter-spacing:.05em;font-weight:bold;}
.hd03{display:block;font-size:110%;color:#a8d240;padding:0 0 5px;margin:0;border-bottom:1px solid #a8d240;font-weight:normal;}
.hd03b{display:block;font-size:110%;color:#a8d240;padding:0 0 5px;margin:0;border-bottom:1px solid #a8d240;font-weight:bold;}
h4,.h4{display:block;font-size:150%;color:#f2c143;padding:0 0 5px 0;line-height:1.5em;letter-spacing:.05em;font-weight:bold;}
.hd04{display:block;font-size:110%;color:#f2c143;padding:0 0 5px;margin:0;border-bottom:1px solid #f2c143;font-weight:normal;}
.hd04b{display:block;font-size:110%;color:#f2c143;padding:0 0 5px;margin:0;border-bottom:1px solid #f2c143;font-weight:bold;}
h5,.h5{display:block;font-size:150%;color:#606060;padding:0 0 5px 0;line-height:1.5em;letter-spacing:.05em;font-weight:bold;}
.hd05{display:block;font-size:110%;color:#606060;padding:0 0 5px;margin:0;border-bottom:1px solid #606060;font-weight:normal;}
.hd05b{display:block;font-size:110%;color:#606060;padding:0 0 5px;margin:0;border-bottom:1px solid #606060;font-weight:bold;}
.txt_small{font-size:70%;}
acronym{border-bottom:1px dotted;cursor:help;}
/* general block elements */
.bl01{display:block;padding:15px;border:2px dashed #14a9d6;}
.bl01i{display:block;padding:15px;background:#14a9d6;color:#fff;}
.bl02{display:block;padding:15px;border:2px dashed #a1a1a1;}
.bl02i{display:block;padding:15px;background:#a1a1a1;color:#fff;}
.bl03{display:block;padding:15px;border:2px dashed #a8d240;}
.bl03i{display:block;padding:15px;background:#a8d240;color:#fff;}
.bl04{display:block;padding:15px;border:2px dashed #f2c143;}
.bl04i{display:block;padding:15px;background:#f2c143;color:#fff;}
.bl05{display:block;padding:15px;border:2px dashed #606060;}
.bl05i{display:block;padding:15px;background:#606060;color:#fff;}
/* drop cap */
.dc01 {position:relative;z-index:55;float:left;width:auto;font-size:380%;padding:0 3px 0 0;line-height: 100%;color:#14a9d6;font-weight: normal;font-family: georgia, times, serif;}
.dc02 {position:relative;z-index:55;float:left;width:auto;font-size:380%;padding:0 3px 0 0;line-height: 100%;color:#a1a1a1;font-weight: normal;font-family: georgia, times, serif;}
.dc03 {position:relative;z-index:55;float:left;width:auto;font-size:380%;padding:0 3px 0 0;line-height: 100%;color:#a8d240;font-weight: normal;font-family: georgia, times, serif;}
.dc04 {position:relative;z-index:55;float:left;width:auto;font-size:380%;padding:0 3px 0 0;line-height: 100%;color:#f2c143;font-weight: normal;font-family: georgia, times, serif;}
.dc05 {position:relative;z-index:55;float:left;width:auto;font-size:380%;padding:0 3px 0 0;line-height: 100%;color:#606060;font-weight: normal;font-family: georgia, times, serif;}

/* #### Page layout #### */
/* Outer container: for entire page */
#container-main{margin:146px auto;width:973px;}
/* Inner container: for entire page */
#container{}
/* Header: inside both containers - Section or Page header content appears here */
#header{height:230px;position:relative;}
#header-control{} /* additional header control if required */
/* Page Content: inside both containers below Header - Page content appears here */
#contents{min-height:425px;padding:2px 0px 5px; margin:5px 0px 5px;}
/* Breadcrumb: inside Page Content displaying breadcrumb nav, does not exist on home page */
#breadcrumb{color:#717171;font-size:.8em;width:973px;text-align:right;position:absolute;top:-310px;}
#breadcrumb a:link,#breadcrumb a:visited{color:#717171;text-decoration:none;padding-left:17px;background:url(../template-images/main-template/bread-arrows_06.gif) 0px 2px no-repeat;}
#breadcrumb a:hover{color:#717171;text-decoration:underline;}
.page_footer_link {position:absolute;left:10px;top:330px;visibility:hidden;}
/*.page_footer_link a:link{color:#FFFFFF;font-weight:bold;text-decoration:underline;}*/
/* link at footer of page content designating what page the user is on */
/* replacement of margin for standard lists and standard (default) link */
#contents ul {margin-left:17px;}
#contents li {margin-left:10px;}
#contents a:link {color:#14a9d6;}
#contents a:visited {color:#a1a1a1;}
#contents a:hover {color:#620038;}
/* Footer: inside both containers below Page Content */
#footer{font-size:11px;color:#666666;background:url(../template-images/main-template/footer-bg_25.gif) 0px 0px repeat-x;height:51px;padding:10px 10px 0px 10px;}
#footer a{color:#666666;}
#footer-2 {} /* additional footer control if required */
#footer-3 {} /* additional footer control if required */
#devnote {} /* designers link */
#devnote span {} /* span in designers link: essentially for image replacement if needed */

/* #### Navigation Links #### */
/* Section navigation links */
#navigation-position{width:973px;display:block;background:#D7E0CC;border-top:1px solid #14a9d6;border-bottom:1px solid #fff;height:21px;position:absolute;top:0px;visibility:hidden;}
.navigation-panel {} /*internal to navigation-position for added control */
#navigation-position a {color:#14a9d6;font-weight:bold;font-size:14px;display:block;float:left;text-align:center;padding:3px 8px;text-decoration:none;border-right:1px solid #14a9d6;}
#navigation-position a:hover {color:#fff;background:#14a9d6;}
/* Note: All section navigation links have a class of sec$ where $ is the section ID, and all link text is surrounded by span tags */
/* start of section based drop down nav */
.section-title{display:none;font-size:190%;color:#a8d240;padding:0 0 5px 0;line-height:1.5em;letter-spacing:.05em;font-weight:bold;} /* section name: text is surrounded by span tags */
/* Menu wrapper */
#slidingmenu{font-size:13px;display:block;text-align:left;padding:3px 0;height:46px;width:973px;display:block;position:absolute;top:108px;background:url(../template-images/main-template/wide-topnav-bg_10.gif) left top no-repeat;z-index:90;}
/* Appearance Top Level */
/* all lists */
#slidingmenu ul{list-style-type:none;}
/* all list items */
#slidingmenu li{float:left;position:relative;}
ul.slidingmenu a:link, ul.slidingmenu a:visited {display:block;color:#FFF;background:url(../template-images/main-template/link-break_07.gif) right top no-repeat;padding:8px 14px 8px 14px;text-decoration:none;font-weight:bold;}
ul.slidingmenu a:hover {color:#fff;text-decoration:underline;background:#2eafd6;text-decoration:none;}
/* second-level lists */
#slidingmenu li ul{display:none;position:absolute;top:25px;left:0;border-width:0;}
/* third and further level lists */
#slidingmenu li ul ul{display:none;position:absolute;top:0;left:140px;border-width:0;}
/* lists nested under hovered list items */
#slidingmenu li:hover ul,#slidingmenu li.hover ul{border-width:0;text-align:left;}
ul.slidingmenu ul{margin:8px 0 0 0;border-width:0;padding:0;font-size:12px;font-weight:400;text-align:left;color:#fff;background:#15B0DA;width:140px;}
ul.slidingmenu ul li{display:block;width:140px;border-width:0;text-align:left;}
ul.slidingmenu ul a:link,ul.slidingmenu ul a:visited{font-weight:normal;text-transform:none;border-width:0;color:#fff;text-decoration:none;padding:3px 3px 3px 6px;display:block;width:131px;text-align:left;}
ul.slidingmenu ul a:hover{background:#a8d240;color:#fff;text-decoration:none;margin:0;padding:3px 3px 3px 6px;display:block;width:131px;}
/* Note: the class .subheader is available for menu items that have sub menus */

/* ### Speciality elements - ezyLinks, ezyEvents, ezyArticles ### */
.link_list,.events_list,.article_list{display:block;margin-bottom:15px;color:#f2c143;}
.link_link,.event_link,.article_link{color:#AAA;font-weight:700;font-size:110%;display:block;color:#f2c143;}
.link_text,.event_text,.article_text{color:#000000;}
.event_text_date,.article_text_date{}
.link-display-title{color:#f2c143;}
.link-display-link{color:#000762;}
.event_link2{color:#000762;}
.article-date{font-weight:700;display:block;color:#f2c143;}
.article-author{display:block;font-style:italic;margin-bottom:10px;color:#f2c143;}
.article_link2{color:#000762;}

/* ### form elements ### */

.info,.warn,.error {color:#f2c143;background-color:transparent;font-weight:400;font-style:italic;}
.error {width:100%;}
.error-display{display:block;width:100%;}
.input-checkBox{width:15px;color:#14a9d6;background-color:#D7E0CC;border:1px solid #14a9d6;display:inline;margin:0;padding:0 2px;}
.input-textArea{color:#236598;background-color:#D7E0CC;border:1px solid #236598;width:100%;clear:left;display:block;height:65px;}
.input-text,
.input-yesno,
.input-nowidth,
.input-dropDown {color:#14a9d6;background-color:#D7E0CC;border:1px solid #14a9d6;width:100%;clear:left;}


.form-display{padding:10px;display:block;color:#14a9d6;width:655px;border:1px solid #14a9d6;}
#newsletter {padding:10px;display:block;width:240px;color:#14a9d6;border:1px solid #14a9d6;}
.form-display2{text-align:left;}
.form-header {color:#14a9d6;font-weight:700;font-size:125%;text-align:left;margin:0 0 4px 0;padding:0 0 4px 0;display:block;border-bottom:1px solid #14a9d6;}
.label{font-size:90%;font-weight:bold;text-align:left;color:#14a9d6;display:block;}
.form-text{color:#a1a1a1;font-size:80%;text-align:left;display:block;clear:both;font-style:italic;}
.submit-main{color:#f2c143;font-weight:bold;padding:2px 10px;}
.progress{display:none;width:350px;position:absolute;padding:40px;z-index:1000;border:1px solid #f2c143;color:#f2c143;font-size:10px;background-color:#fff;margin:-60px auto 0;}

/* ### Added By Designer ### */

/* Image relative path - /template-images/ */

.headNav1 {}
.headNav1 a {display:block;height:73px;background:url(../template-images/main-template/education.gif) 0px -73px no-repeat;}
.headNav1 a:hover {background:url(../template-images/main-template/education.gif) 0px 0px no-repeat;}
.headNav2 {}
.headNav2 a {display:block;height:73px;background:url(../template-images/main-template/training_02.gif) 0px -72px no-repeat;}
.headNav2 a:hover {background:url(../template-images/main-template/training_02.gif) 0px 0px no-repeat;}
.headNav3 {}
.headNav3 a {display:block;height:73px;background:url(../template-images/main-template/development_02.gif) 0px -75px no-repeat;}
.headNav3 a:hover {background:url(../template-images/main-template/development_02.gif) 0px 0px no-repeat;}

#hmimg {width:743px;height:220px;position:absolute;left:230px;overflow:hidden;}


#art_recent ul, #art_recent li {margin:0;list-style:none;}
.lidate {display:block;font-size:110%;color:#666666;padding:0px 5px 5px 35px;line-height:1.5em;letter-spacing:.05em;font-weight:bold;background:url(../template-images/main-template/page-icon_03.gif)top left no-repeat;}
.article_link {display:block;font-size:100%;color:#52ACE0;padding:0px 5px 0px 0px;line-height:1.5em;letter-spacing:.05em;font-weight:bold;text-decoration:underline;margin-bottom:0px;}


.HeadNavContainer {width:230px;height:220px;position:absolute;}
#logo  {position:absolute;width:429px;height:94px;top:-141px;background: url(../template-images/main-template/header.gif) no-repeat;}
#logo h1{display:inline;}
#logo h1 a{font-size:1px;display:block;visibility:hidden;position:absolute;voice-family:"\"}\"";voice-family:inherit;height:0;}

#mainTable {background:url(../template-images/main-template/bg-bot-blue-square_21.gif) bottom left no-repeat;height:450px;min-height:450px;}
.leftNewsPane {padding:0px 12px 0px 8px;background:url(../template-images/main-template/left-col-bg_18.gif) top left no-repeat;}
.leftNewsPane p {margin-top:0px;}

.mainContentArea {background:url(../template-images/main-template/main-top-green_19.gif) -2px 0px no-repeat;}
.mainContentDiv {padding:0px 10px 0px 10px;margin:32px 0px 0px 0px;}
#search-main {position:absolute;top:-65px;right:5px;}

#pg-events h1, #pg-links h1 {display:block;font-size:130%;color:#666666;padding:0 5px 5px 8px;line-height:1.5em;letter-spacing:.05em;font-weight:bold;margin:0 0 7px -250px;position:relative;}
